
public class T_Externa {

    /*private Date datOpe;
    private double dImporte;
    private String stConcBreve;
    private String stCCOrigen;
    private String stCCDestino;*/

    private double dComision;

    /**
     * @return the dComision
     */
    public double getDComision() {
        return dComision;
    }

    /**
     * @param dComision the dComision to set
     */
    public void setDComision(double dComision) {
        this.dComision = dComision;
    }
}
